﻿.hg-slider-container {
  width: 100%;
  height: 100%;
  position: relative; }
  .hg-slider-container .hg-slider-wapper {
    width: 100%;
    height: 100%;
    display: inline-flex;
    overflow: hidden;
    box-sizing: content-box; }
    .hg-slider-container .hg-slider-wapper .hg-slider-item {
      width: calc(100%/3);
      margin: 0;
      display: flex;
      flex-shrink: 0;
      transform: translate3d(0, 0px, 0px);
      transition: 0.5s;
      background: #fff; }
      .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item {
        width: 100%;
        height: 100%;
        margin: 0 10px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); }
        .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item span {
          display: block; }
          .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item span img {
            width: 100%;
            height: 100%; }
  .hg-slider-container .hg-slider-pre {
    position: absolute;
    left: 0;
    height: 60px;
    top: calc(50%-30px);
    font-size: 1.5em;
    color: #fff;
    width: 40px;
    line-height: 60px;
    background: rgba(63, 63, 63, 0.5);
    text-align: center;
    border-radius: 0 4px 4px 0;
    font-weight: bold;
    cursor: pointer; }
  .hg-slider-container .hg-slider-next {
    position: absolute;
    right: 0;
    top: calc(50%-30px);
    font-size: 1.5em;
    width: 40px;
    height: 60px;
    background: rgba(63, 63, 63, 0.5);
    text-align: center;
    border-radius: 4px 0 0 4px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    line-height: 60px; }

@media only screen and (max-width: 480px) {
  .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item {
    margin: 0 5px; }
  .hg-slider-pre, .hg-slider-next {
    display: none !important; }
  .hg-slider-container .hg-slider-wapper .hg-slider-item {
    margin: 0;
    width: calc(100%/2); } }

@media only screen and (max-width: 768px) {
  .slider-hg {
    margin: 0;
    width: 100%;
    max-width: 100%; }
  .hg-slider-pre, .hg-slider-next {
    display: none; }
  .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item {
    margin: 0 5px; } }

@media only screen and (max-width: 1024px) {
  .hg-slider-container .hg-slider-wapper {
    overflow: auto; }
  .slider-hg {
    margin: 0;
    width: 100%;
    max-width: 100%; }
  .hg-slider-pre, .hg-slider-next {
    display: none; }
  .hg-slider-container .hg-slider-wapper .hg-slider-item .hg-slider-product_item {
    margin: 0 5px; } }
